body {
    color:#fff;
    background:#7f0404 url(images/bg_body.png?1345111308) repeat-y center top;
}

a.button,a.button:hover {
    background:#f60 url(images/icon_intro_arrow.png?1345111308) no-repeat right center;
    margin-top:0;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    padding:2px 25px 3px 6px;
}

a.button:hover {
    background-color:#666;
    text-decoration:none;
}

.hide {
    background-image:url(images/icon_arrow_up.gif?1345111308);
    background:url(images/icon_arrow_up.gif?1345111308) no-repeat left center;
}

.show {
    background-image:url(images/icon_arrow_down.gif?1345111308);
}

#globalWrapper,#identityWrapper,#topNav,#breadcrumbWrapper,#topGraphicWrapper,#adLeaderboardWrapper,#contentWrapperWrapper,#footer {
    width:950px;
}

#footer {
    padding-top:5px;
    background:#600;
}

#wrapper {
    width:100%;
    background:none;
}

#globalWrapper {
    background:#fff;
    border-bottom:1px solid #e6e6e6;
    width:900px;
    padding:0 25px;
}

#globalLanguage li {
    margin-left:20px;
}

#globalLanguage a {
    color:#666;
    font-size:13px;
    text-transform:none;
}

#globalLanguage a.active {
    color:#333;
    font-style:italic;
    font-weight:400;
}

#globalSearch {
    padding-top:3px;
}

#globalSearch .field {
    background:url(images/bg_search_field.jpg?1345111308) no-repeat left top;
    border:none;
    color:#999;
    height:19px;
    width:183px;
    padding:0 5px;
}

#globalSearch .button {
    background:#f90 url(images/bg_search_button.png?1345111308) no-repeat right center;
    border:none;
    color:#fff;
    font-size:12px;
    font-weight:700;
    height:20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    background-color:#f60;
    border-color:#f60;
    margin:0 0 0 4px;
    padding:0 20px 0 5px;
}

#identityContact {
    background:#fff;
    border:none;
    padding:20px 0 20px 25px;
}

#identity {
    left:175px;
    padding-left:20px;
}

#contact {
    right:25px;
}

#companyName {
    color:#333;
    font-weight:700;
}

#companyTagline {
    font-family:Times New Roman, Times, serif;
    color:#666;
}

#actionLine {
    color:#999;
    font-size:16px;
    font-style:normal;
}

#phoneNumber {
    font-size:27px;
    font-weight:400;
    color:red;
}

#topNav ul {
    padding-left:10px;
    width:940px;
    background:none;
    background-color:#FFF;
}

#topNav ul li a {
    border:none;
    font-size:16px;
    background:none;
    color:#333;
    height:49px;
    line-height:49px;
    text-decoration:none;
    padding:0 15px;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    font-weight:400!important;
    cursor:default;
    text-decoration:none;
    background:none;
    color:#c00;
}

#topNav ul li a.hasChildren {
    margin-bottom:31px;
}

#topNav ul ul {
    padding-left:15px;
    top:49px;
    background:#707070;
}

#topNav ul ul li a {
    border:none;
    font-size:12px;
    height:31px;
    line-height:31px;
    color:#fff;
    background:none!important;
}

#breadcrumbContainer {
    height:27px;
    background:#faecd8 url(images/bg_breadcrump.png?1345111308) repeat-x left top;
    padding:3px 25px;
}

#breadcrumb {
    color:#666;
    font-size:10px;
}

#breadcrumb a {
    padding-right:15px;
    margin-right:0;
    color:#666;
    background:url(images/icon_breadcrumb.png?1345111308) no-repeat right center;
}

#topGraphic {
    display:none;
}

#adLeaderboard {
    background:#fcf5ea;
    border:1px solid #e5ddd2;
}

.contentArea .h1 {
    color:#f90;
    font-size:25px;
    font-weight:400;
    line-height:25px;
}

.contentArea .h1 a {
    color: red;
}
.contentArea .h2 a {
    color: #000;
}
.contentArea .h2 {
    font-size:16px;
    font-weight:400;
}

.contentArea .h4 {
    font-size:12px;
    line-height:17px;
}

.contentAreaC .h1 {
    margin-bottom:20px;
}

.module {
    font-size:12px;
    line-height:17px;
    color:#000;
}

.divider,.border hr,.linklist ul,.linklist li,.comments .h4,.feeds .h2,.formbuilder .h2,.focus .h2,.feeds dd,.feeds dl,.comments dd,.comments dl {
    border-color:#858585;
}

.focus {
    border-bottom:2px solid #858585;
    margin-left:10px;
    margin-right:10px;
    padding:0;
}

.focus .h4 {
    margin-bottom:7px;
}

.focus p {
    margin-bottom:10px;
}

.dotted {
    background-image:url(images/bg_dotted.png?1345111308);
}

.border hr {
    padding-top:8px;
    height:1px;
    border-width:1px;
}

.linklist li a {
    color:#fff;
    padding-left:20px;
    background-image:url(images/icon_arrow_yellow.png?1345111308);
}

.doubleText .h2 {
    color:#f90;
    font-size:25px;
    line-height:25px;
}

.comments .h4 {
    background:url(images/icon_comment.gif?1345111308) no-repeat left 3px;
    padding-left:20px;
    background-image:url(images/icon_comment.png?1345111308);
    font-size:13px;
}

.formbuilder.normal form,.formbuilder.simple {
    background:#fff;
}

.formbuilder.simple .h2 {
    border:none;
    padding-bottom:0;
}

.formbuilder .text-container,.formbuilder .textarea-container {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
}

.formbuilder .button {
    background:#f90 url(images/bg_search_button.png?1345111308) no-repeat right center;
    border:none;
    color:#fff;
    font-size:14px;
    font-weight:700;
    height:26px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    background-color:#f60;
    border-color:#f60;
    padding:0 20px 0 5px;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery .pics li span.pic {
    background:#f8d199;
}

.gallery ul.nav {
    border-top:1px solid #858585;
    border-color:#FFF;
}

.gallery .nav a.previous {
    background-image:url(images/icon_arrow_left.png?1345111308);
}

.gallery .nav a.next {
    background-image:url(images/icon_arrow_right.png?1345111308);
}

.map {
    border:none;
    padding:0;
}

.map .mapcontainer {
    background:#fff;
    border:1px solid #cdcdcd;
    padding:10px 9px 5px;
}

.box {
    background:#13839b;
}

.box .h2 {
    font-size:25px;
    line-height:25px;
    color:red;
}

.hours {
    background:url(images/bg_hours.jpg?1345111308) repeat left top;
    color:#fff!important;
}

.hours .h2 {
    padding-bottom:0;
}

.contact .h2 {
    background:#fcca80;
    padding:10px 15px;
}

.contact ul {
    color:#fff;
    background:#fbd9a6;
    margin:0;
    padding:10px 15px;
}

.contact ul li {
    color:inherit;
}

.logos ul {
    border:none;
    background:none!important;
    background-color:#fbd9a6!important;
}

.external {
    margin-left:10px!important;
    margin-right:10px!important;
    background:red;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
}

.external a {
    padding:22px 0;
}

.external a.photo {
    background:transparent url(images/icon_photo.png?1345111308) no-repeat left center;
    background-image:url(images/icon_photo.png?1345111308);
    font-size:16px;
    font-weight:400;
    padding-left:60px;
}

.external a.quote {
    background:transparent url(images/icon_quote.png?1345111308) no-repeat left center;
    background-image:url(images/icon_quote.png?1345111308);
    font-size:16px;
    font-weight:400;
    padding-left:60px;
}

.subnav a {
    border-bottom:1px dotted #858585;
    padding-left:14px;
    color:#fff;
    font-size:12px;
    background:url(images/icon_subnav.png?1345111308) no-repeat 0 5px;
}

.subnav a:hover {
    color:#bbb;
    text-decoration:none;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px dotted #858585;
    border-color:#fff;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px dotted #858585;
    font-weight:400;
    color:#c00;
    border-color:#fff;
}

.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

.subnav li li a {
    background:none;
    font-size:11px;
    padding-left:14px;
}

.subnav li li li a {
    padding-left:24px;
}

.subnav li li li li a {
    padding-left:34px;
}

.subnav li li li li li a {
    padding-left:44px;
}

div.address {
    border:none;
    font-size:12px;
    height:38px;
    letter-spacing:0;
    line-height:38px;
    text-transform:none;
    background:none;
    background-color:#853333;
    color:#ccc;
    padding-left:15px;
    text-align:left;
    margin:10px 25px 0;
}

#poweredBy {
    margin-left:25px;
    color:#fff;
}

#poweredByRight {
    margin-right:25px;
}

#contentWrapperWrapper {
    background-color:#faecd8;
}

#topNav ul li {
    background:url(images/bg_topnav_divider.gif?1345111308) no-repeat right 15px;
}

#topNav ul li ul li {
    background:none;
}

#topNav ul li ul {
    background-color:#333;
}

.focus .h2,.feeds .h2 {
    border-width:2px;
}

.linklist ul {
    border-top:none;
    border-width:1px;
}

.linklist li a:hover {
    color:#333;
    text-decoration:none;
}

.linklist .h2,.feeds .h2 {
    background:#fbd9a6;
    border:none;
    padding:7px 10px;
}

.intro .small {
    color:#666!important;
}

.box,.hours {
    background:#fbd9a6;
}

.formbuilder.normal form .text-container,.formbuilder.normal form .textarea-container,.formbuilder.normal form .textarea,.formbuilder.simple .textarea-container,.formbuilder.simple .textarea,.formbuilder.simple .text-container {
    background:#fffbef;
}

.hours .content {
    background:#fbd9a6;
    color:#000;
    margin-bottom:5px;
}

.subnav ul li a {
    color:#000;
    border-color:#fff;
}

.gallery ul.nav .info {
    color:#5f5f5f;
    font-size:11px;
}

a,#topNav ul li a:hover,#topNav ul ul li a:hover,#topNav ul ul li a.active:hover,.linklist ul li a,.contact a,.subnav ul li a:hover {
    color:#f60;
}

#topNav,#poweredByContainer {
    border:none;
}

.border hr,.formbuilder .h2,.feeds .h2 {
    border-bottom-width:4px;
}

.intro p.small,.hours .small {
    color:#fff;
}

.comments .right,.comments dt a,.comments .small a,#breadcrumb ol {
    color:#666;
}

.formbuilder.simple label,.hours .h2,.hours p.small,.contact ul li strong,.contact ul li,.gallery .pics li a {
    color:#000;
}

.gallery .nav .info,.comments dl dt.small,.comments dl dt.small a {
    color:#999;
}

.contact,.contact ul ul {
    padding:0;
}

#topNav ul ul li a.active,.module.h1,.doubleText .h2,.comments .h4 {
    color:red;
}

.divider,.border hr,.linklist ul,.linklist li,.comments .h4,.feeds .h2,.formbuilder .h2,.focus .h2,.gallery ul.nav,.feeds dd,.feeds dl,.comments dd,.comments dl,.divider {
    border-color:#fff;
}

.feeds dl,.comments dl,.formbuilder.normal .h2 {
    border-width:1px;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #000;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.checkoutArea .checkoutNav, .checkoutArea .checkoutNav a {
    color: #000;
}
.checkoutArea .checkoutNav a.active {
    color: #f90;
}

.checkoutArea .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 1px solid #ff6600;
}

.product .shopButton, .checkoutArea .shopButton {
    background: #ff6600;
    border: 1px solid #ff6600;
    color: #fff;
    font-weight: bold;
}
.product .h1 a {
    background-image: url(images/backtolist.gif?1345111308);
}
.checkoutArea form .text-container, .formbuilder form .text-container {
    background: #fffbef;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea form .text-container,
.formbuilder form .text-container,
.checkoutArea table td span {
    border-color: #fbd9a6;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
